.leftMenu {	text-align: left; }
		
.centerMenu { text-align: center;}
		
.rightMenu { text-align: right;	}
		
a.MenuLabelLink	{ COLOR: #ffffff;	FONT-SIZE: 13px;
FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: None;
margin: 0px; padding: 0px; font-weight: bold; }
a.MenuLabelLink:link { COLOR: #ffffff; }
a.MenuLabelLink:visited	{ COLOR: #ffffff;	}
a.MenuLabelLink:hover{ COLOR: #FFFFFE; }

a.MenuLabelLinkOn { COLOR: #FFFFFF; FONT-SIZE: 13px;
FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: Underline;
margin: 0px; padding: 0px; font-weight: bold; }
a.MenuLabelLinkOn:link { COLOR: #FFFFFF; }
a.MenuLabelLinkOn:visited { COLOR: #FFFFFF; }
a.MenuLabelLinkOn:hover { COLOR: #FFFFFE; }
		
a.MenuItemLink { COLOR: #FFFFFF; FONT-SIZE: 12px;
FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: None;
margin: 0px; padding: 0px; font-weight: bold;}
a.MenuItemLink:link { COLOR: #FFFFFF; }
a.MenuItemLink:visited { COLOR: #FFFFFF; }
a.MenuItemLink:hover { COLOR: #FFFFFE; }
		
a.MenuItemLinkOn { COLOR: #FFFFFF; FONT-SIZE: 12px;
FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: None;
margin: 0px; padding: 0px; font-weight: bold; }
a.MenuItemLinkOn:link { COLOR: #FFFFFF; }
a.MenuItemLinkOn:visited { COLOR: #FFFFFF; }
a.MenuItemLinkOn:hover { COLOR: #FFFFFE; }
		
.myMenu { position: absolute; visibility: hidden; z-index: 5; }

.myMenuLabelleft { padding: 0px 0px 0px 0px; text-align: left; }		
.myMenuLabelcenter { padding: 0px 0px 0px 0px; text-align: center; }		
.myMenuLabelright { padding: 0px 0px 0px 0px; text-align: right; }		
.myMenuItemleft { padding: 0px 0px 0px 0px; text-align: left; }		
.myMenuItemcenter { padding: 0px 0px 0px 0px; text-align: center; }		
.myMenuItemright { padding: 0px 0px 0px 0px; text-align: right; }		
		
#myMenu { 
width: 756px;
padding: 0px 0px 0px 0px;
z-index: 1;
}

.myMenu2 { position: absolute; visibility: hidden; z-index: 5; }

#myMenu2 { 
width: 190px;
padding: 0px 0px 0px 0px;
z-index: 1;
}


.slogantext {
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: 15px;
	COLOR: #ffffff;
	text-decoration: none;
}

.phonetext {
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: 17px;
	font-weight: bold;
	line-height: 18px;
	color: #ffffff;
	text-decoration: none;
}

.bodytext {
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: 13px;
	line-height: 16px;
	color: #444444;
	text-decoration: none;
}

.bodytext2 {
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: 13px;
	line-height: 20px;
	color: #444444;
	text-decoration: none;
}

.bodytext3 {
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: 13px;
	line-height: 16px;
	color: #146193;
	text-decoration: none;
}

.bodytext3a {
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: 13px;
	line-height: 16px;
	color: #146193;
	text-decoration: none;
	background-color: Yellow
}

.medbodytext {
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: 12px;
	line-height: 15px;
	color: #444444;
	text-decoration: none;
}

.smallbodytext {
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: 11px;
	line-height: 12px;
	color: #444444;
	text-decoration: none;
}

.xsmallbodytext {
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: 10px;
	line-height: 11px;
	color: #444444;
	text-decoration: none;
}

.xxsmallbodytext {
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: 9px;
	line-height: 10px;
	color: #444444;
	text-decoration: none;
}

.body_links {color: 000000; font-family: Helvetica, Arial, Verdana, sans-serif; font-size: 13px; font-weight: normal; text-decoration: none; line-height: 16px; }
.body_links:link {color: 911111; font-family: Helvetica, Arial, Verdana, sans-serif; font-size: 13px; font-weight: normal; text-decoration: underline; line-height: 16px; }
.body_links:visited {color: 911111; font-family: Helvetica, Arial, Verdana, sans-serif; font-size: 13px; font-weight: normal; text-decoration: underline; line-height: 16px; }
.body_links:hover {color: 000080; font-family: Helvetica, Arial, Verdana, sans-serif; font-size: 13px; font-weight: normal; text-decoration: none; line-height: 16px; }
.body_links:active {color: 000080; font-family: Helvetica, Arial, Verdana, sans-serif; font-size: 13px; font-weight: normal; text-decoration: underline; line-height: 16px; }

.body_links2 {color: 000000; font-family: Helvetica, Arial, Verdana, sans-serif; font-size: 12px; font-weight: normal; text-decoration: none; line-height: 15px; }
.body_links2:link {color: 911111; font-family: Helvetica, Arial, Verdana, sans-serif; font-size: 12px; font-weight: normal; text-decoration: underline; line-height: 15px; }
.body_links2:visited {color: 911111; font-family: Helvetica, Arial, Verdana, sans-serif; font-size: 12px; font-weight: normal; text-decoration: underline; line-height: 15px; }
.body_links2:hover {color: 000080; font-family: Helvetica, Arial, Verdana, sans-serif; font-size: 12px; font-weight: normal; text-decoration: none; line-height: 15px; }
.body_links2:active {color: 000080; font-family: Helvetica, Arial, Verdana, sans-serif; font-size: 12px; font-weight: normal; text-decoration: underline; line-height: 15px; }

.body_links3 {color: 000000; font-family: Helvetica, Arial, Verdana, sans-serif; font-size: 11px; font-weight: normal; text-decoration: none; line-height: 12px; }
.body_links3:link {color: 911111; font-family: Helvetica, Arial, Verdana, sans-serif; font-size: 11px; font-weight: normal; text-decoration: underline; line-height: 12px; }
.body_links3:visited {color: 911111; font-family: Helvetica, Arial, Verdana, sans-serif; font-size: 11px; font-weight: normal; text-decoration: underline; line-height: 12px; }
.body_links3:hover {color: 000080; font-family: Helvetica, Arial, Verdana, sans-serif; font-size: 11px; font-weight: normal; text-decoration: none; line-height: 12px; }
.body_links3:active {color: 000080; font-family: Helvetica, Arial, Verdana, sans-serif; font-size: 11px; font-weight: normal; text-decoration: underline; line-height: 12px; }

.body_links4 {color: 000000; font-family: Helvetica, Arial, Verdana, sans-serif; font-size: 10px; font-weight: normal; text-decoration: none; line-height: 11px; }
.body_links4:link {color: 911111; font-family: Helvetica, Arial, Verdana, sans-serif; font-size: 10px; font-weight: normal; text-decoration: underline; line-height: 11px; }
.body_links4:visited {color: 911111; font-family: Helvetica, Arial, Verdana, sans-serif; font-size: 10px; font-weight: normal; text-decoration: underline; line-height: 11px; }
.body_links4:hover {color: 000080; font-family: Helvetica, Arial, Verdana, sans-serif; font-size: 10px; font-weight: normal; text-decoration: none; line-height: 11px; }
.body_links4:active {color: 000080; font-family: Helvetica, Arial, Verdana, sans-serif; font-size: 10px; font-weight: normal; text-decoration: underline; line-height: 11px; }

.body_links5 {color: 000000; font-family: Helvetica, Arial, Verdana, sans-serif; font-size: 13px; font-weight: normal; text-decoration: none; line-height: 16px; }
.body_links5:link {color: 911111; font-family: Helvetica, Arial, Verdana, sans-serif; font-size: 13px; font-weight: normal; text-decoration: none; line-height: 16px; }
.body_links5:visited {color: 911111; font-family: Helvetica, Arial, Verdana, sans-serif; font-size: 13px; font-weight: normal; text-decoration: none; line-height: 16px; }
.body_links5:hover {color: 000080; font-family: Helvetica, Arial, Verdana, sans-serif; font-size: 13px; font-weight: normal; text-decoration: underline; line-height: 16px; }
.body_links5:active {color: 000080; font-family: Helvetica, Arial, Verdana, sans-serif; font-size: 13px; font-weight: normal; text-decoration: none; line-height: 16px; }

.body_links6 {color: 000000; font-family: Helvetica, Arial, Verdana, sans-serif; font-size: 12px; font-weight: bold; text-decoration: none; line-height: 15px; }
.body_links6:link {color: #DAB55D; font-family: Helvetica, Arial, Verdana, sans-serif; font-size: 12px; font-weight: bold; text-decoration: none; line-height: 15px; }
.body_links6:visited {color: #DAB55D; font-family: Helvetica, Arial, Verdana, sans-serif; font-size: 12px; font-weight: bold; text-decoration: none; line-height: 15px; }
.body_links6:hover {color: #DAB55D; font-family: Helvetica, Arial, Verdana, sans-serif; font-size: 12px; font-weight: bold; text-decoration: underline; line-height: 15px; }
.body_links6:active {color: #DAB55D; font-family: Helvetica, Arial, Verdana, sans-serif; font-size: 12px; font-weight: bold; text-decoration: none; line-height: 15px; }

.body_links7 {color: 000000; font-family: Helvetica, Arial, Verdana, sans-serif; font-size: 11px; font-weight: normal; text-decoration: none; line-height: 12px; }
.body_links7:link {color: 911111; font-family: Helvetica, Arial, Verdana, sans-serif; font-size: 11px; font-weight: normal; text-decoration: none; line-height: 12px; }
.body_links7:visited {color: 911111; font-family: Helvetica, Arial, Verdana, sans-serif; font-size: 11px; font-weight: normal; text-decoration: none; line-height: 12px; }
.body_links7:hover {color: 000080; font-family: Helvetica, Arial, Verdana, sans-serif; font-size: 11px; font-weight: normal; text-decoration: underline; line-height: 12px; }
.body_links7:active {color: 000080; font-family: Helvetica, Arial, Verdana, sans-serif; font-size: 11px; font-weight: normal; text-decoration: none; line-height: 12px; }

.body_links8 {color: 000000; font-family: Helvetica, Arial, Verdana, sans-serif; font-size: 10px; font-weight: normal; text-decoration: none; line-height: 11px; }
.body_links8:link {color: 911111; font-family: Helvetica, Arial, Verdana, sans-serif; font-size: 10px; font-weight: normal; text-decoration: none; line-height: 11px; }
.body_links8:visited {color: 911111; font-family: Helvetica, Arial, Verdana, sans-serif; font-size: 10px; font-weight: normal; text-decoration: none; line-height: 11px; }
.body_links8:hover {color: 000080; font-family: Helvetica, Arial, Verdana, sans-serif; font-size: 10px; font-weight: normal; text-decoration: underline; line-height: 11px; }
.body_links8:active {color: 000080; font-family: Helvetica, Arial, Verdana, sans-serif; font-size: 10px; font-weight: normal; text-decoration: none; line-height: 11px; }



BODY{
scrollbar-face-color:'#999999';
scrollbar-arrow-color:'#FFFFFF';
scrollbar-track-color:'#DDDDDD';
scrollbar-shadow-color:'#333333';
scrollbar-highlight-color:'#EEEEEE';
scrollbar-3dlight-color:'#000000';
scrollbar-darkshadow-Color:'#000000';
font-family: Helvetica, Arial, Verdana, sans-serif;
font-size: 13px;
color: #dddddd;
text-decoration: none;
line-height: 18px;
margin: 0;
padding: 0;
background: #808080 url('../imgs/background02.gif');
background-repeat:repeat-x;
text-align: center;
} 


.searchboxes {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #800000;
	font-weight: bold;
	text-decoration: none;
	background-color: #FFFFFF ! important;
	border-top: 1px solid #888888;
	border-bottom: 1px solid #eeeeee;
	border-left: 1px solid #888888;
	border-right: 1px solid #eeeeee;
}


.searchboxes2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #800000;
	font-weight: bold;
	text-decoration: none;
	background-color: #FFFFFF ! important;
	border-top: 1px solid #888888;
	border-bottom: 1px solid #eeeeee;
	border-left: 1px solid #888888;
	border-right: 1px solid #eeeeee;
}

.button {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	background-color: #dddddd;
	border-top: 2px solid #FFFFFF;
	border-bottom: 2px solid #aaaaaa;
	border-left: 2px solid #FFFFFF;
	border-right: 2px solid #aaaaaa;
}

.button2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	background-color: #d2deee;
	border-top: 1px solid #e9eff7;
	border-bottom: 1px solid #a8b2be;
	border-left: 1px solid #e9eff7;
	border-right: 1px solid #a8b2be;
}

h1 { margin: 0; padding: 0; border: 0; outline: 0; width: 223px; height: 158px; text-indent: -9999px; background: url(../imgs/anco_main_logo.png); overflow: hidden;}

h2 { margin: 0; padding: 0; border: 0; outline: 0; font-family: Georgia, "Times New Roman", Times, sans-serif; font-size: 24px; font-weight: normal; line-height: 24px; color: #146193; text-decoration: none; }

h3 { margin: 0; padding: 0; border: 0; outline: 0; font-family: Georgia, "Times New Roman", Times, sans-serif; font-size: 18px; font-weight: bold; line-height: 24px; color: #146193; text-decoration: none; }

